<?php
$z[0]=Array("field","铜鼓漫画,铜鼓漫画介绍,铜鼓县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","铜鼓地处赣西山区，群山环抱。在这近似隐者的居处，漫画艺术却在此生根、发芽、开花、结果，铜鼓也被全国美术家协会漫画艺术委员会命名为全国36个“基层漫画团体”之一，省文化厅命名为“全省漫画艺术之乡”，2003年3月4日，被文化部命名为“中国民间艺术之乡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","铜鼓漫画_铜鼓县特产铜鼓漫画",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　铜鼓地处赣，群山环抱。在这近似隐者的居处，漫画艺术却在此生根、发芽、开花、结果，铜鼓也被全国美术家协会漫画艺术委员会命名为全国36个“基层漫画团体”之一，省文化厅命名为“全省漫画艺术之乡”，2003年3月4日，被文化部命名为“中国民间艺术之乡——漫画之乡”。\n</p><p>　　发展历程　　\n</p><p>　　80年代，随着全国漫画创作的复苏，县文化馆的美术干部认识到“这就是铜鼓美术的希望，它广泛的阵地和制作简便等特色完全可以打破山区美术发展的局限”，继而进行了一些尝试性的创作，从此一棵艺术的种子便根植于大山中的这片土地。\n</p><p>　　10余年来漫画在铜鼓发芽、成长、开花、结果，漫画精品叠出，队伍发展到60余人，作品见诸全国20个省市，数10个地市级报纸。\n</p><p>　　社会各界热衷于扶持漫画的发展，许多企事业单位投资举办专题漫画展60余次，展出作品5000余幅。这些让百姓喜闻乐见的漫画很好地鞭挞了假恶丑、颂扬了人间真善美，取得了良好的社会效益，同时也促进了铜鼓漫画群体的成长壮大，顾建民、徐玉新、廖平平、石琪、陶建军等60余人被省漫画学会、省新  闻漫画研究会吸收为会员，1990年6月地区漫画学会年会迁至铜鼓文化馆内。\n</p><p>　　1990年省漫画学会年会暨首届江西省漫画理论研讨会在铜鼓举行。1991年与《宜春日报》联合举办全省“铜鼓杯”漫画大赛，共收到全省各地来稿600余幅。1992年与《江西日报》联合举办铜鼓“龙门杯”全国漫画大赛，共收到全国各地来稿100余幅……\n</p><p>　　未来趋势　\n</p><p>　　正如我国著名漫画家缪印堂所说，铜鼓有一支高水准的漫画创作队伍。县文联顾建民在1996年全省漫画协会改选中当选副会长。铜鼓漫画现已形成农民漫画、企业漫画、校园漫画并进的势头。",550,2002);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400335D64b30-2X49.gif",2004,2089);
$z[7][4]['name']="litpic";

?>